# Das kleinste Fenster bestimmt in geteilten Sessions die Groesse des Terminals
set -g window-size smallest

# Stellt ein, dass zwei Statuszeilen sichtbar sein sollen.
set -g status 2

# Die erste Statuszeile[0] ist mit den Inhalten aus der Default-Config gefuellt, die zweite [1] wird hier geleert.
set -g 'status-format[1]' ''

# Befuellt Statuszeile [1] mit Inhalten
set -g 'status-format[1]' 'Command Mode: ctrl+b | Split horizontally: " | Split vertically: % | Scroll: pageUp | Fullscreen: z | New Window: c | Next Window: n | Previous Window: p | Help: ?'
